package com.mx.dla.dda.ordenesinternas.dtos;

import java.io.Serializable;

public class PresupuestoOrdenDTO implements Serializable {

	private static final long serialVersionUID = 1L;

	private Long idOrdenInterna;
	private String tipoOperacion;
	private String orden;
	private String ejercicio;
	private String importe;
	private String moneda;
	private String estatus;
	private String r_orden;
	private String r_id_mensaje;
	private String r_mensaje;

	public String getTipoOperacion() {
		return tipoOperacion;
	}

	public void setTipoOperacion(String tipoOperacion) {
		this.tipoOperacion = tipoOperacion;
	}

	public String getOrden() {
		return orden;
	}

	public void setOrden(String orden) {
		this.orden = orden;
	}

	public String getEjercicio() {
		return ejercicio;
	}

	public void setEjercicio(String ejercicio) {
		this.ejercicio = ejercicio;
	}

	public String getImporte() {
		return importe;
	}

	public void setImporte(String importe) {
		this.importe = importe;
	}

	public String getMoneda() {
		return moneda;
	}

	public void setMoneda(String moneda) {
		this.moneda = moneda;
	}

	public String getEstatus() {
		return estatus;
	}

	public void setEstatus(String estatus) {
		this.estatus = estatus;
	}

	public String getR_orden() {
		return r_orden;
	}

	public void setR_orden(String r_orden) {
		this.r_orden = r_orden;
	}

	public String getR_id_mensaje() {
		return r_id_mensaje;
	}

	public void setR_id_mensaje(String r_id_mensaje) {
		this.r_id_mensaje = r_id_mensaje;
	}

	public String getR_mensaje() {
		return r_mensaje;
	}

	public void setR_mensaje(String r_mensaje) {
		this.r_mensaje = r_mensaje;
	}

	@Override
	public String toString() {
		return "PresupuestoOrdenDTO [tipoOperacion=" + tipoOperacion
				+ ", orden=" + orden + ", ejercicio=" + ejercicio
				+ ", importe=" + importe + ", moneda=" + moneda + ", estatus="
				+ estatus + ", r_orden=" + r_orden + ", r_id_mensaje="
				+ r_id_mensaje + ", r_mensaje=" + r_mensaje + "]";
	}

	public Long getIdOrdenInterna() {
		return idOrdenInterna;
	}

	public void setIdOrdenInterna(Long idOrdenInterna) {
		this.idOrdenInterna = idOrdenInterna;
	}	
	

}
